*:focus {
    outline: none !important;
    --main-yellow: #f6f871;

}

.container {
    max-width: 1200px;
    padding: 0;
}

 header.page-header {
    /*background: url(/images/header-bg.jpg) top center no-repeat;*/
    min-height: 760px;
}

header .first-line {
    height: 68px;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.top0 {
    margin-top: 0 !important;
}

.f-right {
    float: right !important;
}

.btn-connect {
    display: none;
    bottom: 35px;
    position: absolute;
    background: #f6f871;
    font-size: 12px;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    text-decoration: none;
    color: #000;
    line-height: 44px;
    padding: 0 40px;
    border-radius: 22px;
    text-transform: uppercase;
}

.main-menu {
    display: flex;
}

.main-menu li {
    list-style-type: none;
    flex-basis: auto;
    flex-grow: 1;
    /*background: #000;*/
    text-align: center;
    /*border-bottom: 1px solid rgba(255,255,255,.1);*/
}

.main-menu li a {
    color: #fff;
    display: inline-block;
    line-height: 67px;
    position: relative;
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 13px;
}

.main-menu li a.active, .main-menu li a:hover {
    border-bottom: 1px inset solid #f6f871;
    color: #f6f871;
    text-decoration: none;
}

.main-menu li a:hover:after, .main-menu li a.active:after {
    display: block;
    content: '';
    border-bottom: 1px solid #f6f871;
    position: absolute;
    z-index: 9;
    bottom: 0;
    width: 100%;
}

.btn-type1 {
    display: block;
    background: #f6f871;
    color: #000;
    height: 65px;
    width: 326px;
    float: right;
    line-height: 65px;
    letter-spacing: 1.5px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    outline: none;
    border: 0;
    transition: background .4s ease-out;
}

.btn-type1:focus, .btn-type1:active {
    outline: 0 !important;
    border: 0 !important;
    box-shadow: none !important;
}

button.btn-type1, button.btn-type1 * {
    outline: 0 !important;
    border: 0 !important;
    box-shadow: none !important;
    line-height: 60px;
}

.btn-type1:hover {
    background: #f92521;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}

#open-mob-menu {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    border-radius: 50%;
    margin-top: 16px;
    float: right;
}

.ptop-sticky {
    padding-top: 65px;
}

.h-c-top {
    width: 285px;
    height: 267px;
    margin-top: 55px;
    padding-top: 190px; /*отвечает за расположение текста по вертикали*/
    padding-left: 25px;
    text-align: center;
    padding-right: 25px;
    position: relative;
    margin-bottom: 60px;
    background: #ffffff;
}
.h-c-top.bg {
    background: url('/images/h-c-bg.png') left top no-repeat;
}
.h-c-top.cert-bg {
    background: #E2E2E2;
    border-radius:10px;
}
.h-c-abs {
    position: absolute;
    /*left: -40px;      расположение картинки с ютубом*/
    /*top: 25px;*/
    left: calc(50% - 100px);
    top: 25px;
    max-width:200px;

}

.h-c-text {
    padding-left: 65px;
    margin-top: 15px;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    color: #fff;
    font-size: 17px;
    line-height: 25px;
    position: relative;
}

.h-c-text i {
    position: absolute;
    left: 0;
    top: 5px;
    width: 45px;
    height: 45px;
    border: 1px solid rgba(255, 255, 255, .3);
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    font-size: 12px;
    color: #f6f871;
}

.h-c-top-txt {
    display: block;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    font-size: 20px;
    line-height: 28px;
    line-height: 26px;
    color: #000;
}

.h-c-top-txt:hover {
    text-decoration: none;
    color: #000;
}

.h-c-top-txt .red {
    color: #ff0f0f;
    border-bottom: 1px solid rgba(255, 15, 15, .2);
}

.h-c-top-under {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 14px;
    margin-top: 15px;
    color: rgba(0, 0, 0, .6);
    font-weight: bold;
}

#header2 {
    position: relative;
}

.header-rightside {
    background: url('/images/header-rightside.jpg') left top no-repeat;

    width: 100%;
    float: right;
    min-height: 695px;
}

.h-rs-1 {
    margin-top: 65px;
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    opacity: .7;
}

.h-rs-2 {
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    font-size: 24px;
    text-align: center;
    margin-top: 25px;
    line-height: 25px;
    padding: 0 25px;
}

.h-rs-3 {
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 32px;
    padding: 0 25px;
    margin-top: 25px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 40px;
}

.h-bottom-retail {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 160.5px;
    line-height: 100px;
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 99;
}


#open-mob-menu, #close-mob-menu {
    display: none;
}


.header-sticky {
    position: fixed;
    width: 100%;
    z-index: 999;
}

#mob-menu {
    position: fixed;
    top: 0;
    min-width: 280px;
    right: 0;
    z-index: 999999;
    padding: 15px 50px 100px 25px;
}

.main-menu-mob {
    margin-top: 30px;
    margin-left: -25px;
}

.main-menu-mob li {
    position: relative;
}

.main-menu-mob li i {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px;
    font-size: 16px;
}

.main-menu-mob a {
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 17px;
    line-height: 35px;
    padding-left: 25px;
    text-decoration: none;
    display: block;
}

.main-menu-mob a:hover, .main-menu-mob a:hover i {
    color: #f6f871;
}

#close-mob-menu {
    line-height: 35px;
    color: #8d8d8d;
    text-decoration: none;
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}

#close-mob-menu i {
    width: 28px;
    height: 28px;
    display: block;
    font-size: 12px;
    text-align: center;
    line-height: 26px;
    border-radius: 50%;
    float: right;
}

#close-mob-menu:hover * {
    color: #f6f871;
    border-color: #f6f871;
}

.upper-mob-menu {
    margin-top: 50px;
}

.social-mob-menu {
    display: inline-block;
    width: calc(25% - 5px);
    text-align: center;
    color: #fff;
}

.social-mob-menu i {
    border: 1px solid rgba(255, 255, 255, .3);
    width: 40px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    border-radius: 50%;
    font-size: 12px;
    background: transparent;
}

.social-mob-menu:hover, .social-mob-menu:hover i {

}

.upper-mob-menu .phone {
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 27px;
    font-weight: bold;
    margin: 25px 0;
}

a.call-btn {
    width: 100%;
    line-height: 54px;
    text-align: center;
    display: block;
    text-decoration: none;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    border-radius: 27px;
}

a.call-btn:hover {

}

.hash-tags {
    margin-top: 40px;
    background: #1e1e1f;
    height: 36px;
    line-height: 36px;
    border-radius: 18px;
    display: inline-block;
    padding: 0 25px;
    font-size: 18px;
    color: rgba(255, 255, 255, .4);
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
}

.main-header {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    font-size: 75px;
    line-height: 80px;
    margin-top: 30px;
}

.description {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 18px;
    color: rgba(255, 255, 255, .7);
    line-height: 25px;
    margin-top: 35px;
}

.btn-type2 {
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    height: 56px;
    line-height: 56px;
    display: inline-block;
    padding: 0 50px;
    border-radius: 28px;
    margin-top: 40px;
    transition: background .5s ease-in;
}

.btn-type2:hover {
    text-decoration: none;
}

.second-line .col-xl-3 {
    padding-left: 5px;
}

/* SECOND SCREEN */
.second-screen {
    padding: 60px 20px 0 20px;
    margin-bottom: 60px;

}

.second-screen .miniblock .title {
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 40px;
    color: #ff9e2c;
    text-align: center;
    position: relative;
}

.second-screen .miniblock .desc {
    font-size: 16px;
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    text-align: center;
    margin-top: 15px;
    line-height: 22px;
    color: #050507;
}

.second-screen .miniblock .title sup {
    font-size: 25px;
}

.second-screen .miniblock.first {
    padding-left: 0;
    padding-right: 80px;
}

.second-screen .miniblock.second {
    padding-right: 50px;
}

.second-screen .miniblock.third {
    padding-left: 50px;
}

.second-screen .miniblock.last {
    padding-right: 0;
    padding-left: 80px;
}

.second-screen .miniblock .r-circle {
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ff9e2c;
    top: 15px;
    right: -50px;
}

.second-screen .header {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    font-size: 70px;
    color: #000011;
    line-height: 65px;
    text-transform: uppercase;
    padding-top: 40px;
    margin-top: 50px;
    position: relative;
}

.second-screen .header .circle {
    position: absolute;
    background: #f6f871;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    left: -45px;
    top: 0;
    z-index: -1;
}

.second-screen .header img {
    margin-left: 40px;
    margin-bottom: 10px;
}

.second-screen .screen2-phone {
    /*margin-top: 80px;*/
    background: #f6f871;
    height: 110px;
    border-radius: 55px;
    padding-left: 140px;
    position: relative;
    border-bottom: 4px solid #e8ea62;
}

.second-screen .screen2-phone img {
    bottom: 0;
    position: absolute;
    left: 30px;
}

.second-screen .screen2-phone .phone-desc {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    color: rgba(0, 0, 0, .7);
    font-size: 16px;
    padding-top: 25px;
}

.second-screen .screen2-phone .phone-numb {
    margin-top: 5px;
}

.second-screen .screen2-phone .phone-numb a {
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    font-size: 36px;
    color: #000;
}

.second-screen .screen2-phone .phone-numb a:hover {
    text-decoration: none;
}

.f-right {
    float: right;
}


/* ///////////////// */


/* THIRD SCREEN */

.third-screen {
    margin: 115px 0;
    background: #040404 url('/images/problem-bg.jpg') center center no-repeat;
    padding: 100px 0;
}

.slider-header {
    text-align: center;
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    font-size: 70px;
    line-height: 65px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}

.slider-header .left-rec {
    position: absolute;
    left: 0;
    bottom: 20px;

}

.slider-header .right-rec {
    position: absolute;
    right: 0;
    bottom: 20px;
}


/* ///////////////// */


/* FOURTH (articles) SCREEN */

.articles {
    margin-top: 50px;
}

.articles .mini-txt {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 18px;
    opacity: .7;
}

.articles .header-txt {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    font-size: 70px;
    line-height: 65px;
    color: #000011;
    text-transform: uppercase;
    margin-top: 30px;
}

.articles-leftside {
    padding-top: 130px;
}

.article-icons {
    text-align: center;
}

.article-icons > div {
    text-align: center;
    margin-top: 40px;
}

.articles .article-header {
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    font-size: 22px;
    line-height: 26px;
    color: #000011;
}

.articles .article-txt {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 15px;
    line-height: 23px;
    opacity: .7;
    margin-top: 20px;
}

.articles .article-img-left img {
    float: left;
    margin-right: 35px;
}

.articles .article-img-right img {
    float: right;
    margin-left: 35px;
}

.articles .articles-list > div {
    margin-top: 75px;
    position: relative;
}

.articles .art-numb, .articles-list .art-numb {
    font-size: 50px;
    line-height: 35px;
    color: #fff;
    z-index: 9;
    position: absolute;
    top: 0;
    font-family: "PROXIMA NOVA BLACK", sans-serif;
}

.article-img-left .art-numb {
    left: -5px;
}

.article-img-right .art-numb {
    right: -5px;
}


/* ///////////////// */


/* FIFTH (cliets-results) SCREEN */


.fifth-screen {
    margin-top: 115px;
    background: url('/images/results-bg.jpg') center center no-repeat;
    background-size: cover;
    padding: 100px 0;
}


.fifth-screen .slider-header {
    color: #000;

}

/* ///////////////// */


/* SIXTH (reviews) SCREEN */


/* ///////////////// */


/* SEVENTH (questions) SCREEN */

.questions {

}

.questions .questions-row {
    background: url("/images/questions-bg.jpg") left top no-repeat;
    min-height: 635px;
    padding: 70px 0;
}

.questions .questions-row.nobg {
    background: initial;
}


.questions-row .leftside .header {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    font-size: 70px;
    line-height: 65px;
    color: #000;
    text-transform: uppercase;
}

.questions-row .rightside .header {
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 32px;
    line-height: 40px;
    white-space: normal;
    color: #000011;
}

.questions-row .rightside form {
    margin-top: 35px;
}

.questions-row .rightside form p {

}

.questions-row .rightside form *:focus {
    outline: none;
}

.questions-row .rightside form p input, .modal form p input {
    font-size: 17px;
    line-height: 40px;
    padding: 15px 0;
    width: 100%;
    padding-left: 50px;
    border: 0;
    border-bottom: 1px solid #ebebeb;
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    color: #787878;
}

.questions-row .rightside form p input.is-invalid, .modal form p input.is-invalid {

    border-bottom: 1px solid #ff381b;

}

.questions-row .rightside form p textarea.is-invalid {
    border-bottom: 1px solid #ff381b;
}

.questions-row .rightside form p textarea {
    margin-top: 20px;
    font-size: 17px;
    line-height: 32px;
    width: 100%;
    padding-left: 50px;
    height: 90px;
    border: 0;
    border-bottom: 1px solid #ebebeb;
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    color: #787878;
}

.questions-row .rightside form p input.name, .modal form p input.email {
    background: url("/images/form-icon-user.png") left center no-repeat;
}

.modal form p input.pass {
    background: url("/images/form-icon-pass.png") left center no-repeat;
}

.modal .modal-body {
    padding: 0;
}

.questions-row .rightside form p input.phone {
    background: url("/images/form-icon-phone.png") left center no-repeat;
}

.questions-row .rightside form p textarea.msg {
    background: url("/images/form-icon-msg.png") left top 10px no-repeat;
}

.questions-row .rightside form p.send-btn input {
    letter-spacing: 1.5px;
    margin-top: 55px;
    line-height: 56px;
    border-radius: 28px;
    padding: 0 60px;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    background: #f6f871;
    display: inline-block;
    width: auto;
}

.questions-row .rightside form p.send-btn input:hover {
    cursor: pointer;
    background: #f92521;
}

.questions-row .rightside form p.send-btn input:disabled {
    background: rgba(50, 50, 50, .1);
    color: #4e555b;
    cursor: revert;

}

/* ///////////////// */


/* FOOTER */

 footer.page-footer {
    background: url("/images/footer-bg.jpg") center top no-repeat;
    padding-top: 80px;
    background-size: cover;
}

.footer-menu {
    padding-top: 80px;
}

.footer-menu .socials {
    background: rgba(255, 255, 255, .1);
    padding: 35px 40px;
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 20px;
    color: #fff;
    text-align: center;
}

.footer-menu .socials ul {
    margin-top: 30px;
}

.footer-menu .socials li {
    width: 25%;
    float: left;
    text-align: center;

}

.footer-menu .socials li a {
    color: #fff;
    display: inline-block;
    width: 58px;
    height: 58px;
    border-radius: 50%;
    line-height: 58px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, .2);
    color: #fff;
}

.footer-menu .socials li a:hover {
    background: #f6f871;
    border: 1px solid #f6f871;
    color: #000;
}

.footer-menu .f-menu {
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    width: auto;
}

.footer-menu .f-menu.leftmenu {
    float: left;
}

.footer-menu .f-menu.rightmenu {
    float: right;
}

.footer-menu .f-menu ul {
    margin-top: 15px;
}

.footer-menu .f-menu li a {
    font-size: 16px;
    line-height: 30px;
    color: rgba(255, 255, 255, .7);
    text-decoration: none;
    text-transform: none;
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
}

.footer-menu .f-menu li a:hover {
    color: #fff;
}

.footer-menu .work-hours {
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: rgba(255, 255, 255, .7);
}

.footer-menu .work-hours > div {
    display: flex;
    align-content: center;
    margin-top: -5px;
}

.footer-menu .work-hours .footer-phone a {
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 27px;
    color: #fff;
    padding: 25px 0;
}

.footer-menu .work-hours a.footer-btn {
    display: block;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    font-size: 12px;
    width: 80%;
    line-height: 50px;
    border: 1px solid #f6f871;
    border-radius: 26px;
    margin-top: 10px;
}

.footer-menu .work-hours a.footer-btn:hover {
    color: #000;
    background: #f6f871;
    text-decoration: none;
}

.footer-copyright {
    line-height: 70px;
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 16px;
    color: #fff;
    margin-top: 90px;
    border-top: 1px solid rgba(255, 255, 255, .1);
}

.footer-copyright a {
    color: rgba(255, 255, 255, .5);
}

.footer-copyright a:hover {
    color: #fff;
    text-decoration: none;
}

#to-top {
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #f6f871;
    border: 2px solid #000;
    color: #000;
    border-radius: 50%;
    position: fixed;
    left: 20px;
    bottom: 20px;
}

#to-top:hover {
    background: #000;
    color: #f6f871;
    border: 2px solid #f6f871;
}

/* ///////////////// */


/* MODAL */

body .modal-dialog { /* Width */
    max-width: 100%;
    width: auto !important;
}

.modal {
    z-index: -1;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.modal-open .modal.show {
    z-index: 1050;
}

#faet-fade {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
    background: rgba(0,0,0,.8);
    background-size: cover;
    opacity: 0;
    display: none;
    transition: 1s opacity;
}

#faet-fade-loading {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
    background: url('/images/fade-bg.jpg') center center no-repeat;
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    transition: 1s opacity;
    /*background-blend-mode: overlay;*/
}

.f-modal {
    opacity: 0;
}

.modal-content {
    padding: 40px 50px;
}

.modal-header {
    padding: 0;
    border-bottom: 0;
}

.modal-content button.close {
    padding: 0;
    position: absolute;
    right: -5px;
    top: -5px;
    width: 40px;
    height: 40px;
    line-height: 20px;
    text-align: center;
    background: #ebebeb;
    border-radius: 50%;
    opacity: 1;
}

.modal-content button.close i {
    line-height: 40px;
    color: #767676;
}

.modal-content button.close:hover i {
    color: #000;
}

.modal-content button.close:focus {
    outline: none !important;
    border: 0 !important;
}

.f-modal.active, #faet-fade.active, #faet-fade-loading.active {
    opacity: 1;
    /*display: block;*/
}
.f-modal.active, #faet-fade.active{
    display: block;
}

.modal-dialog-centered {
    white-space: nowrap;
    width: auto;
}

h5.modal-title {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    text-transform: uppercase;
    color: #000011;
    font-size: 50px;
    line-height: 65px;
    text-align: center;
}

.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.custom-checkbox + label {
    float: left;
}

.custom-checkbox + label:hover {
    cursor: pointer;
}

.custom-checkbox + label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    letter-spacing: 1px;
    color: #000;
}

.custom-checkbox + label::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    flex-grow: 0;
    border-radius: 50%;
    background: #f6f871;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.custom-checkbox:checked + label::before {
    border-color: #0b76ef;
    background-color: #f6f871;
}

.custom-checkbox:checked + label::after {
    display: block;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #000;
    left: 6px;
    position: absolute;
}

/* стили при наведении курсора на checkbox */
.custom-checkbox:not(:disabled):not(:checked) + label:hover::before {

}

/* стили для активного состояния чекбокса (при нажатии на него) */
.custom-checkbox:not(:disabled):active + label::before {
    background-color: #f6f871;
}

/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.custom-checkbox:focus:not(:checked) + label::before {
    border-color: #80bdff;
}

/* стили для чекбокса, находящегося в состоянии disabled */
.custom-checkbox:disabled + label::before {
    background-color: #e9ecef;
}

.remember-block {
    margin-top: 25px;
}

.remember-me label {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 15px;
    line-height: 25px;
    color: #000;
}

.repair-pass {
    color: rgba(0, 0, 0, .7);
    text-decoration: none;
    float: right;
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 15px;
    line-height: 25px;
}

.repair-pass:hover {
    color: #000;
    text-decoration: none;
}

.btn-type-enter {
    background: #f6f871;
    border: 0;
    text-transform: uppercase;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    line-height: 54px;
    padding: 0 60px;
    border-radius: 55px;
    margin: 0 auto;
    display: block;
    margin-top: 40px;
    margin-bottom: 10px;
}

.btn-type-enter:hover {
    cursor: pointer;
    background: #f92521;
}


/* //// */


/* OTHER PAGES */
.not-index header {
    min-height: auto;

}

.not-index .second-line {
    text-align: center;
    padding: 50px 0;
}

.not-index .second-line h1 {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-size: 46px;
}

ul.breadcrumbs {
    margin-top: 30px;
}

ul.breadcrumbs li {
    display: inline-block;
    padding: 0 20px;
    position: relative;
}

ul.breadcrumbs li a {
    text-transform: uppercase;
    opacity: .6;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
}

ul.breadcrumbs li a:hover {
    opacity: 1;
    text-decoration: none;
}

ul.breadcrumbs li i {
    color: #fff;
    position: absolute;
    right: -8px;
    z-index: 100;
    font-size: 10px;
    line-height: 16px;
    opacity: .4;
}

.page-subheader {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    text-transform: uppercase;
    color: #000011;
    font-size: 50px;
    line-height: 45px;
    margin-top: 45px;
}

.page-text p {
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    margin-bottom: 30px;
    padding-left: 60px;
    padding-right: 20px;
}

.main-img {
    margin: 50px 0;
}

.page-subheader.text-center {
    padding: 0 80px;
}

.trebovanija .item .elem {
    margin-top: 80px;
    padding: 80px 30px 0 30px;
    background-image: url('/images/trebovanija-item.jpg');
    background-repeat: no-repeat;
    position: relative;
    text-align: center;
    height: 300px;
    clip-path: polygon(0% 0%, 100% 0, 100% 83%, 50% 100%, 0 83%);
}

.trebovanija .item .elem:before, .trebovanija .item .elem:after {
    content: '';
    display: block;
}

.trebovanija .item .elem .trebovanija-numb {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    color: #fff;
    font-size: 60px;
    line-height: 25px;
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    text-align: center;
    width: 100%;
}

.trebovanija .item .elem {
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}

.trebovanija .item .elem span {
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
}

.trebovanija .item:nth-child(2) {
    padding-right: 8px;
}

.trebovanija .item:nth-child(2) .elem {
    background-position: left center;
}

.trebovanija .item:nth-child(3) {
    padding: 0 8px;
}

.trebovanija .item:nth-child(3) .elem {
    background-position: center center;
}

.trebovanija .item:nth-child(4) {
    padding-left: 8px;
}

.trebovanija .item:nth-child(4) .elem {
    background-position: right center;
}

.sert {
    position: relative;
    overflow: hidden;
    padding-bottom: 100px;
}

.sertificate-header {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    color: #ebebeb;
    font-size: 140px;
    text-transform: uppercase;
    margin-top: 80px;
    line-height: 80px;
}

.sertificate {
    background-color: #ebebeb;
    padding-top: 85px;
    padding-bottom: 100px;
}

.sert-header {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    color: #000;
    font-size: 50px;
    line-height: 45px;
    margin-bottom: 25px;
}

.sert-header span {
    color: #ff831e;
}

.sert-txt p {
    margin-top: 35px;
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    color: #000;
    font-size: 18px;
    line-height: 24px;
}

.sertificate .row {
    position: relative;
}

.sertificate-img {
    position: absolute;
    left: 58%;
    bottom: 0;
}

.main-img img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.not-index .bottom-line {
    margin-top: 30px;
}

.not-index .bottom-line .leftside {
    background-color: #030406;
    background-image: url("/images/bottom-line.jpg");
    background-position: center bottom -2px;
    background-repeat: no-repeat;
    padding: 50px;
}

.not-index .bottom-line .leftside .header.text-white {
    position: absolute;
    bottom: 450px;
    left: 0;
}

.not-index .bottom-line .rightside {
    padding-left: 55px;
    padding-bottom: 80px;
}

.not-index .bottom-line .rightside .text-block {
    margin-bottom: 50px;
}

.not-index .bottom-line .rightside .text-block .item {
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    color: rgba(0, 0, 0, .7);
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
    padding-left: 90px;
    min-height: 50px;
}

.not-index .bottom-line .rightside .text-block .item .numb {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #f6f871;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    text-align: center;
    line-height: 50px;
    color: #000;
    position: absolute;
    left: 50px;
    font-size: 18px;
}

.not-index .bottom-line .rightside .text-block .item b {
    display: block;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    color: #000;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
}

.not-index .bottom-line .leftside .small-header {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 15px;
    line-height: 24px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, .7);
    margin-bottom: 20px;
}

.not-index .bottom-line .leftside .header2 {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    color: #fff;
    font-size: 40px;
    line-height: 42px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.not-index .bottom-line .leftside .subheader {
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    color: #fff;
    font-size: 30px;
    line-height: 36px;
    margin-top: 35px;
}

.not-index .bottom-line .leftside .description {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    color: rgba(255, 255, 255, .7);
    font-size: 15px;
    line-height: 25px;
    margin-top: 35px;
}

.not-index .bottom-line .leftside .btn-type2 {
    width: 100%;
    text-align: center;
}

/* ////////// */


/* SERVICE */
.not-index.service .bottom-line {
    margin-top: 85px;
}

.not-index .bottom-line .leftside .pict-desc {
    margin-top: 40px;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}

.not-index .bottom-line .leftside .pict-desc p {
    display: block;
    width: calc(100% - 100px);
    float: right;
}

.not-index .bottom-line .leftside .pict-desc img {
    float: left;
    margin-right: 30px;
}

.not-index.service .bottom-line .rightside {
    padding-left: 0;
}

.not-index.service .bottom-line .rightside .item {
    background: #f5f7f8;
    padding: 40px 70px;
}

.not-index.service .bottom-line .rightside .item .numb {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    width: 60px;
    height: 60px;
    position: relative;
    float: left;
    left: 0;
    line-height: 60px;
    font-size: 24px;
    margin-right: 30px;
}

.not-index.service .bottom-line .rightside .item .item-header {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 10px;
    min-height: 60px;
}

.not-index.service .bottom-line .rightside .item .txt > div {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    margin-top: 25px;
    font-size: 18px;
    line-height: 24px;
    color: #000;
}

.not-index.service .bottom-line .leftside .subheader2 {
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    font-size: 24px;
    line-height: 42px;
    color: #fff;
}

.bottom-line .rightside .item ul.serv-items li {
    padding-left: 25px;
    display: block;
    margin-top: 20px;
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    position: relative;
}

.bottom-line .rightside .item ul.serv-items.serv-items2 li {
    margin-top: 10px;
}

.bottom-line .rightside .item ul.serv-items li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 10px;
    width: 7px;
    height: 7px;
    background: #ff381b;
    transform: rotate(45deg);
}


.bottom-line .rightside .item .serv-price {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    color: #ff3b1c;
    font-size: 24px;
    line-height: 30px;
    margin-top: 30px;
    padding-left: 50px;
    position: relative;
}

.bottom-line .rightside .item .serv-price:before {
    content: '';
    display: block;
    width: 27px;
    height: 27px;
    position: absolute;
    left: 0;
    background: url('/images/tag.png') center center no-repeat;
}

.not-index .bottom-line .rightside .text-block .item.interesting-info {
    background: #ff381b;
    color: #fff;
    padding-bottom: 80px;
}

.not-index .bottom-line .rightside .text-block .item.interesting-info .header {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    font-size: 24px;
    line-height: 30px;
    color: #fff;
}

.not-index .bottom-line .rightside .text-block .item.interesting-info .header .numb {
    background: url('/images/interesting-ico.png');
    width: 44px;
    height: 53px;
}

.not-index .bottom-line .rightside .text-block .item.interesting-info p {
    margin-top: 15px;
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 18px;
    line-height: 24px;
}


/* ///////// */

/* SUPPORT */
.support header {
    background: url('/images/support-bg.jpg') top center no-repeat !important;
}

.support .main-menu li {
    background: transparent;
    border-bottom: 0;
}

.not-index.support .second-line h1 {

}

header .first-line .btn-type1 {
    border-radius: 0;
}

header .breadcrumbs.text-left li:nth-child(1) {
    padding-left: 0;
}

.not-index.support header .description {
    font-size: 18px;
    line-height: 28px;
    margin-top: 0;
    color: #fff;
    max-width: 480px;
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
}

.not-index.support header .description b {
    font-family: "PROXIMA NOVA BOLD", sans-serif;
}

.not-index.support header .container {
    text-align: left;
}

.not-index.support header .h-c-text {
    margin-top: 0;
    margin-bottom: 20px;
    height: 40px;
    line-height: 40px;
    text-align: right;
    padding-right: 70px;
}

.not-index.support .main {
    margin-top: 80px;
}

.not-index.support .bottom-line .rightside .text-block .item {
    padding: 50px;
    background: #f5f5f5;
}

.not-index.support .bottom-line .rightside .text-block .item.item-red {
    background: #f92521;
}

.not-index.support .bottom-line .rightside .text-block .item.item-red .item-header, .not-index.support .bottom-line .rightside .text-block .item.item-red .tariff-params, .not-index.support .bottom-line .rightside .text-block .item.item-red .tariff-params * {
    color: #fff;
}

.not-index.support .bottom-line .rightside .text-block .item .item-header {
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    font-size: 42px;
    line-height: 24px;
    color: #000;
    line-height: 36px;
}

.not-index.support .bottom-line .item.item-red .tariff-btn {
    background: #f6f871;
    border: 2px solid #f6f871;
}

.not-index.support .bottom-line .item.item-red .tariff-btn:hover {
    border: 2px solid #000;
}


.not-index.support .bottom-line .rightside .text-block .item .item-price {
    background: #000;
    padding-left: 20px;
    padding-right: 30px;
    color: #f6f871;
    line-height: 36px;
    display: inline-block;
    margin: 20px 0;
    border-radius: 3px;
    font-size: 20px;
    clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
}

.not-index.support .bottom-line .tariff-params .tariff-left {
    float: left;
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 20px;
    line-height: 35px;
    color: #000;
}

.not-index.support .bottom-line .tariff-params .tariff-right {
    float: right;
    font-family: "PROXIMA NOVA BOLD", sans-serif;
    font-size: 20px;
    line-height: 35px;
    color: #000;
}

.not-index.support .bottom-line .tariff-params {
    margin-top: 15px;
}

.not-index.support header .h-c-text i {
    left: auto;
    right: 0;
    top: 0;
    line-height: 40px;
    margin-left: 30px;
    width: 40px;
    height: 40px;
    border: 0;
    background: #f6f871;
    color: #000;
}

.not-index.support #header2 > .row > .col-12 {
    margin-bottom: 70px;
}

.not-index.support .bottom-line .tariff-btn {
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    font-size: 14px;
    line-height: 55px;
    display: inline-block;
    margin-top: 30px;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    height: 55px;
    padding: 0 80px;
    border-radius: 26px;
    border: 2px solid #000;
}

.not-index.support .bottom-line .tariff-btn:hover {
    background: #f6f871;
}

.not-index.support header .btn-type2 {
    text-transform: uppercase;
    font-size: 14px;
}

.not-index.support .bottom-line .rightside {
    padding-left: 0;
}


/* ////////// */


/* VIDGETS */

.not-index.vidgets .vidgets-top .rightside {
    padding-left: 50px;
    font-family: "PROXIMA NOVA LIGHT", sans-serif;
    font-size: 23px;
    line-height: 30px;
    padding-top: 0;
}

.not-index.vidgets .vidgets-top .rightside .btn-type2 {
    padding: 0 70px;
}

.not-index.vidgets .vidgets-top .rightside .btn-type2.white {
    margin-left: 10px;
    background: #fff;
    border: 2px solid #f6f871;
}

.not-index.vidgets .vidgets-top .rightside .btn-type2.white:hover {
    background: #f6f871;
    border: 2px solid transparent;
    color: #000;
}

.not-index.vidgets .vidgets-top .rightside b {
    font-family: "PROXIMA NOVA BOLD", sans-serif;
}

.vidgets-top {
    margin-top: 40px;
}

.not-index.vidgets .rightside {
    padding-top: 80px;
    padding-left: 0;
}

.vidgets-top .leftside img {
    width: 100%;
    height: auto;
}

.vidgets-container {
    margin-top: 50px;
}

.vidgets-container .item-container {
    margin-top: 20px;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.vidgets-container .item-container:nth-child(odd) {
    padding-right: 10px;
}

.vidgets-container .item-container:nth-child(even) {
    padding-left: 10px;
}

.vidgets-container .item-container .item {
    background: #f5f7f8;
    padding: 35px 45px;
    width: 100%;
    padding-left: 150px;
    position: relative;
}

.vidgets-container .item-container .item .icon {
    position: absolute;
    left: 45px;
    max-width: 60px;
    max-height: 75px;
}
.vidgets-container .item-container .item .icon img{
    width: 100%;
   height: 100%;
}

.vidgets-container .item-container .item .header {
    font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
}

.vidgets-container .item-container .item .desc {
    font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: rgba(0, 0, 0, .7);
    margin-top: 15px;
    height: 180px;
}

.vidgets-container .item-container .item a.detail {
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    color: #000;
    font-size: 14px;
    line-height: 26px;
    text-transform: uppercase;
    margin-top: 25px;
    display: block;
}

.vidgets-container .item-container .item a.detail i {
    margin-left: 25px;
    line-height: 26px;
}

.vidgets-container .item-container .item a.detail:hover, .vidgets-container .item-container .item a.detail:hover i {
    color: #f92521;
    text-decoration: none;
}

/* //////// */


blockquote {
    display:inline-block;
  margin:1em!important;
  overflow:hidden;
  background-color: #fff;
  border-left: solid 2px #757575 !important;
  display: inline-block;

  padding: 1em !important;
  position: relative;
}
blockquote:before {
  background-color: #fff;
  bottom: -10%;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: -10%;
  transform: rotate(-15deg) skew(5deg);
}
blockquote cite {
  display: block;
  font-style: italic;
  text-align: right;
}
blockquote cite:before {
  content: "- ";
}
blockquote > * {
  position: relative;
  z-index: 1;
}
